Bug 1125850 - ikiwiki is not installable on epel6 because of missing deps
Summary: ikiwiki is not installable on epel6 because of missing deps
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: ikiwiki
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Thomas Moschny
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 09:03 UTC by Tuomo Soini
Modified: 2014-08-22 19:17 UTC (History)
1 user (show)

Fixed In Version: ikiwiki-3.20140613-2.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-22 19:17:57 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2014-08-01 09:03:42 UTC
Description of problem:

package: ikiwiki-3.20140613-1.el6.noarch from epel-testing
  unresolved deps: 
     perl(Net::Amazon::S3)

perl-Net-Amazon-S3 is not available on epel6.

Comment 1 Fedora Update System 2014-08-01 17:49:47 UTC
ikiwiki-3.20140613-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2014-2036/ikiwiki-3.20140613-2.el6

Comment 2 Fedora Update System 2014-08-02 16:22:02 UTC
ikiwiki-3.20140613-2.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 3 Fedora Update System 2014-08-22 19:17:57 UTC
ikiwiki-3.20140613-2.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.